/* NAV  */
.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: black;
}
.nav-bar .nav-sec{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.navbar .container-fluid {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    height: 60px;
}
.navbar .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: flex-end;
    align-items: flex-end;
}
.navbar .container-xxl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


.navbar .navbar-brand img{
    width: 100%;
}
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    display: flex;
    margin: 0px !important;
}

.navbar-expand-lg .navbar-collapse ul li{
    padding-right: 30px;
}
.btn:hover {
    color: #ffff;
    background-color: #3258A0;
    border-color: #3258A0;
}
button.btn.btn-outline-success {
        --bs-btn-color: #3258A0;
    border: 1px solid #3258A0;
    border-radius: 30px;
}

/* BANNER */
.banner{
    background-image: url(..//img/banner.svg);
    width: 100%;
    height: 702.2px;
    position: relative;
}
.banner .bnr-form {
    position: absolute;
    bottom: 2rem;
    display: flex;
    flex-direction: column;
    width: 22%;
    height: 20rem;
    align-items: center;
    border-radius: 15px;
    backdrop-filter: blur(5px);
    background: linear-gradient(180deg,#ffffff33);

}
.banner .bnr-form h2 {
    color: #3258A0;
    margin: 30px 0px 60px 0px;
    text-align: center;
}
.banner .bnr-form input {
    border: 1px solid #3258A0;
    width: 85%;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.banner .bnr-form input:focus-visible{
    border: 1px solid #3258A0;
    outline: transparent;
}
.banner .bnr-form .submit-btn {
    width: 85%;
    height: 45.6px;
}
.banner .bnr-form .submit-btn a{
    color: #ffff;
    text-decoration: none;
      width: 100%;
    display: flex;
    justify-content: center;
    height: 45.6px;
    align-items: center;
    border-radius: 25px;
    background: #3258A0;
}
.banner .box1 {
    width: 80%;
    color: #3258A0;
    margin: 15px;
    text-align: center;
    padding: 24px 0px;
    border-radius: 10px;
    backdrop-filter: blur(5px);
    background: linear-gradient(180deg, #ffffff33);
}
.banner .box1 h2{
    font-weight: 700;
}
.banner .bnr-box {
    position: absolute;
    right: 7rem;
    bottom: 1rem;
}

 /* Master UI/UX Design Course  */
 .abt{
    padding: 70px 0px;
 }
.abt .abt-sec {
    padding: 50px 25px;
    box-shadow: 0px 0px 7px -2px #3258A0;
    border-radius: 15px;
}
.abt .abt-sec .course {
    height: 512.51px;
}
.abt .abt-sec .course h2{
    margin-bottom: 60px;
}
.abt .abt-sec .course p {
    margin: 80px 25px 80px 0px;
}
.abt .abt-sec .course a {
    padding: 10px 15px;
    background: #3258A0;
    border-radius: 5px;
    text-decoration: none;
    color: #ffff;
}
.abt .abt-sec img{
    width: 100%;
}

/* CERTIFICATION  */

.slider {
    padding: 60px 0px;
}
.slider h2{
    text-align: center;
    color: #3258A0;
    margin-bottom: 60px;
}
.slider .slick-slider1 .certificate {
    margin: 19px;
    border-radius: 40px;
    box-shadow: 0px 0px 8px -3px #000;
    padding: 15px 25px 15px 25px;
    width: 91% !important;
}
.slider .slick-slider1 .certificate img {
    width: 140px;
    height: 85px;
}

/* Course Features */

.join{
    padding: 100px 0px;
}
.join h2{
    text-align: center;
    padding-bottom: 60px;
    color: #3258A0;
}
.join .join-sec .box-1 {
    display: flex;
    border-radius: 10px;
    padding: 25px 35px;
    background: #3258A0;
    color: #ffff;
    justify-content: flex-start;
    margin: 15px;
    width: 100%;
    height: 70px;
    align-items: center;
    /* Transition */
    transition: all 0.5s ease; 
}
.join .join-sec .box-1:hover{
    transform: translateY(-10px) !important;
    transition: all 0.5s ease-in-out;
}
.join .join-sec .box-1 h3 {
    margin: 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    width: 100%;
}
.join .join-sec .box-1 h3 img{
    width: 15%;
    padding-right: 20px;
}


/* OVER_VIEW */
.overview{
    padding: 60px 0px;
}
.overview .add iframe{
    width: 95%;
}
.overview h2 {
    text-align: center;
    margin-bottom: 60px;
    color: #3258A0;
}
.overview .add-txt {
    display: flex;
    align-items: center;
    height: 360.6px;
}

/* Tools */

.tools{
    background: #3258A0;
    padding: 60px 0px;
}
.tools h2 {
    color: #ffff;
    text-align: center;
    margin: 60px 0px;
}
.tools .tool-1 {
     backdrop-filter: blur(5px);
    background: linear-gradient(180deg,#ffffff33);
    width: 90%;
    margin: 15px;
    padding: 20px;
    border-radius: 15px;
    height: 15rem;
    display: flex;
    justify-content: center;
}
.tools .tool-1 img{
    width: 100%;
}

/* JOB OPPORTUNITIES */
.job{
    padding: 60px 0px;
}

.job .job-clm {
    height: 399.8px;
    padding: 20px 0px;
    width: 80%;
    box-shadow: 0px 0px 7px -3px;
    border-radius: 0px 85px 0px 0px;
}
.job .job-clm h4 {
    margin: 15px 0px 40px 40px;
}
.job .job-clm ul {
    padding-left: 45px;
}
.job .job-clm ul li {
    list-style: none;
    line-height: 45px;
}
.job .job-clm ul li i {
    padding-right: 15px;
    font-size: 20px;
}

.job .top-skill {
    height: 399.8px;
    padding: 20px 0px;
    width: 80%;
    box-shadow: 0px 0px 7px -3px;
    border-radius: 25px;
}
.job .top-skill h4 {
    margin: 15px 0px 40px 40px;
}
.job .top-skill ul {
    padding-left: 45px;
}
.job .top-skill ul li {
    list-style: none;
    margin-bottom: 18px;
    display: flex;
    align-items: center;
}
.job .top-skill ul li i {
    padding-right: 15px;
    font-size: 20px;
}

.job .eligibility{
    height: 399.8px;
    padding: 20px 0px;
    width: 80%;
    box-shadow: 0px 0px 7px -3px;
    border-radius: 85px 0px 0px 0px;
}
.job .eligibility h4 {
    margin: 15px 0px 40px 40px;
}
.job .eligibility ul {
    padding-left: 45px;
}
.job .eligibility ul li {
    list-style: none;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.job .eligibility ul li i {
    padding-right: 15px;
    font-size: 20px;
}

/* Who can apply */
.who{
    padding: 60px 0px;
}
.who h2{
    text-align: center;
    color: #3258A0;
    margin: 60px 0px;
}
.who .who-can ul{
    padding-top: 35px;
}
.who .who-can ul li {
    padding-left: 15px ;
    display: flex;
    list-style: none;
    background: #3258A0;
    height: 80px;
    margin-bottom: 15px;
    width: 90%;
    align-items: center;
    color: #ffff;
    border-radius: 10px;
}
.who .who-can ul li i{
    font-size: 20px;
    padding-right: 20px;
}
.who img{
    width: 100%;
}

/* How It Works */
.works{
    padding: 60px 0px;
}
.works img{
    width: 100%;
}
.works .works-sec{
    display: flex;
}
.works .works-sec .sec-1 .cnt {
    width: 56%;
    text-align: center;
    padding: 30px 0px;
}
.works .works-sec .sec-2 .cnt{
    width: 70%;
    text-align: center;
}
.works .works-sec .sec-3 {
    text-align: center;
}
.works .works-sec .sec-3 .cnt{
    padding: 30px 0px;
}